Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

hugmarcel
Contributor III

Is QV 11.2 SR3 Plugin compatible with QV 11.2 SR7 Server?

Hi

we are currently running QV 11.2 SR3 Server with QV Plugin 11.2 SR3 in IE 8.

Is it possible to install QV 11.2 SR7 Server, and run it together with QV Plugin QV 11.2 SR3 in IE 8?

Our problem is that we cannot deploy QV Plugin QV 11.2 SR7 quickly.

Thx a lot - Marcel

2 Replies

Re: Is QV 11.2 SR3 Plugin compatible with QV 11.2 SR7 Server?

This is not suggested.

Plugin need to be the same as that of your server.

If not you will see some incompatibilities.

I suggest to go for upgrade to 11.2 sr8 as this is latest version of Qlik.

Regards

ASHFAQ

Employee
Employee

Re: Is QV 11.2 SR3 Plugin compatible with QV 11.2 SR7 Server?

Hi,

It is always best practice to make sure everyone is running the most up-to-date releases. Running an old plugin with a never server is never a good idea.

Look at this post.

http://community.qlik.com/message/96854#96854

Bill